altair==6.1.0
annotated-types==0.7.0
anyio==4.13.0
attrs==26.1.0
Automat==25.4.16
blinker==1.9.0
cachetools==7.1.1
certifi==2026.4.22
cffi==2.0.0
charset-normalizer==3.4.7
click==8.3.3
colorama==0.4.6
constantly==23.10.4
cryptography==48.0.0
cssselect==1.4.0
defusedxml==0.7.1
distro==1.9.0
dotenv==0.9.9
filelock==3.29.0
gitdb==4.0.12
GitPython==3.1.50
h11==0.16.0
httpcore==1.0.9
httptools==0.7.1
httpx==0.28.1
hyperlink==21.0.0
idna==3.13
Incremental==24.11.0
iniconfig==2.3.0
itemadapter==0.13.1
itemloaders==1.4.0
itsdangerous==2.2.0
Jinja2==3.1.6
jiter==0.14.0
jmespath==1.1.0
jsonschema==4.26.0
jsonschema-specifications==2025.9.1
lxml==6.1.0
MarkupSafe==3.0.3
narwhals==2.20.0
numpy==2.4.4
openai==2.34.0
packaging==26.2
pandas==3.0.2
parsel==1.11.0
pillow==12.2.0
plotly==6.7.0
pluggy==1.6.0
Protego==0.6.0
protobuf==7.34.1
pyarrow==24.0.0
pyasn1==0.6.3
pyasn1_modules==0.4.2
pycparser==3.0
pydantic==2.13.3
pydantic_core==2.46.3
pydeck==0.9.2
PyDispatcher==2.0.7
Pygments==2.20.0
pyOpenSSL==26.2.0
pytest==9.0.3
python-dateutil==2.9.0.post0
python-dotenv==1.2.2
python-multipart==0.0.27
queuelib==1.9.0
referencing==0.37.0
regex==2026.4.4
requests==2.33.1
requests-file==3.0.1
rpds-py==0.30.0
Scrapy==2.15.2
service-identity==24.2.0
six==1.17.0
smmap==5.0.3
sniffio==1.3.1
starlette==1.0.0
streamlit==1.57.0
tenacity==9.1.4
tiktoken==0.12.0
tldextract==5.3.1
toml==0.10.2
tqdm==4.67.3
Twisted==25.5.0
typing-inspection==0.4.2
typing_extensions==4.15.0
tzdata==2026.2
urllib3==2.6.3
uvicorn==0.46.0
w3lib==2.4.1
watchdog==6.0.0
websockets==16.0
zope.interface==8.4
